 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../images/ac179693-24a5-8af2-eb91-312973f407d3.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 586px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 269px;
  height: 209px;
  margin: 87px auto 0 270px;
}

.u-section-1 .u-image-2 {
  width: 298px;
  height: 221px;
  margin: -214px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: -219px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 193px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  background-image: none;
  margin: 71px auto 0 0;
  padding: 12px 44px 13px;
}

.u-section-1 .u-video-1 {
  min-height: 442px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
    margin-left: 225px;
  }

  .u-section-1 .u-image-2 {
    margin-left: -29px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-1 .u-container-layout-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 207px;
    height: 144px;
    margin-top: 100px;
    margin-left: 157px;
  }

  .u-section-1 .u-image-2 {
    width: 189px;
    height: 189px;
    margin-top: -160px;
    margin-left: -23px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-1 .u-image-1 {
    width: 221px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: 41px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -23px;
    margin-right: -21px;
    margin-left: 133px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -157px;
    margin-left: -24px;
  }
}